Follow

Choosing the correct HoverflyGPS firmware

When flashing firmware for your HoverflyPRO + GPS, you must be sure that both boards are running the same version of firmware. Mismatched firmware may result in several issues including a total loss of function.

Please note that if you are using a MediaTek or Sarentel-type antenna, version 4.8 is the highest version of the software that you can use. Beginning with UbloxTest and version 5.0, future HoverflyGPS firmware will be designed for use with the 3DR Ublox LEA-6H GPS antenna module.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk